# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'audio_feed_manager/version'

Gem::Specification.new do |spec|
  spec.name          = "audio-feed-manager"
  spec.version       = AudioFeedManager::VERSION
  spec.authors       = ["Adam Pohorecki"]
  spec.email         = ["adam@gunpowderlabs.com"]
  spec.summary       = %q{A CLI tool for managing audio RSS feeds}
  spec.description   = %q{A CLI tool for managing audio RSS feeds}
  spec.homepage      = "https://github.com/gunpowderlabs/audio-feed-manager"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"

  spec.add_development_dependency "rspec"
  spec.add_development_dependency "bogus"
  spec.add_development_dependency "guard-rspec"
  spec.add_development_dependency "guard-ctags-bundler"

  spec.add_dependency "dependor"
  spec.add_dependency "id3tag"
  spec.add_dependency "aws-sdk", "~> 2"
end
