module AudioFeedManager
  describe SecretTokenGenerator do
    let(:generator) { isolate(SecretTokenGenerator) }

    it "generates 16-character strings" do
      expect(generator.generate.size).to eq(16)
    end

    it "generates unique strings" do
      expect(generator.generate).not_to eq(generator.generate)
    end
  end
end
