describe "Initializing project" do
  it "creates the project directory and some support files/directories" do
    FileUtils.rm_rf("/tmp/my-test-project")

    init_project("/tmp/my-test-project")

    expect(File.exists?("/tmp/my-test-project")).to be(true)
    expect(File.exists?("/tmp/my-test-project/feeds")).to be(true)
    expect(File.exists?("/tmp/my-test-project/audio_files")).to be(true)
    expect(File.exists?("/tmp/my-test-project/config.yml")).to be(true)
  end
end
