describe "Managing audio files" do
  it "adds audio files to feeds" do
    dir = init_project
    feed = add_feed(dir)

    AudioFeedManager.run(
      pwd: dir,
      stdout: StringIO.new,
      argv: ["audio", "add", feed.id, fixture_file("test.mp3")]
    )

    out = StringIO.new
    AudioFeedManager.run(
      pwd: dir,
      stdout: out,
      argv: ["feeds", "show", feed.id]
    )

    expect(out.string).to include("My first audio file")
  end
end
