require 'audio-feed-manager'
require 'bogus/rspec'
require 'dependor/rspec'
require "fileutils"

Dir[File.expand_path("../support/**/*.rb", __FILE__)].each do |file|
  require file
end

Bogus.configure do |config|
  config.search_modules = [AudioFeedManager]
end

RSpec.configure do |config|
  config.include IntegrationHelpers
  config.include Builders
end
